### Method

# Gtk PrintOperation get_status_string

#### Declaration [src]

    const char*
    gtk_print_operation_get_status_string (
      GtkPrintOperation* op
    )

#### Description [src]

Returns a string representation of the status of the print operation.

The string is translated and suitable for displaying the print status e.g. in a `GtkStatusbar`.

Use gtk_print_operation_get_status() to obtain a status value that is suitable for programmatic use.

Gets property | `Gtk.PrintOperation:status-string`

#### Return value

Returns: | `const char*`
| A string representation of the status of the print operation.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.